@import url('content-styles.css');

body {
	font-family: 'Trebuchet MS', 'Open Sans', Arial, Tahoma sans-serif;
	font-size: 14px;
	background: #fafbfd;
	color: #8C8C8C;
}

#bg-wrap {	
	background: #fafbfd;
}
.container {
	max-width: 940px;
}

#container {
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 0;
	padding-top: 0;
	padding-bottom: 0;
}

/*#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, #container table, #container td, #container p, #container li {
	font-family: 'Open Sans', Tahoma, Arial, sans-serif;
}*/

#container h1, #container h2 {
	margin-top: 0;
	font-weight: bold;
}

#container h3 {
	font-size: 20px;
	font-weight: bold;
}
#container h4 {
	text-decoration: underline;
	font-size: 16px;
}

#container ul {
	overflow: auto;
}

#container h5 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}

#container h6 {
	font-weight: bold;
	font-size: 16px;
	text-decoration: none;
	line-height: 22px;
	margin-top: 0;
}

header {
	background: url(../images/topbar-background.jpg);
	padding: 20px 20px 0px 20px;
	height: 153px;
	position: relative;
}

header .container {
	position: relative;
}


#content {
	width: 100%;
	float: left;	
	padding: 20px;
	border-right: 0;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	padding-top: 35px;
	padding-left: 0;
	padding-right: 0;
}

#slideshow {
	border: 2px solid #dedede;
	padding: 25px;
	line-height: 120px;
	text-align: center;
	margin-bottom: 20px;
}

#sidebar {
	width: 300px;
	float: left;
	padding: 20px;
	background: #f1f1f1;
}

footer {
	padding: 20px;
	background: url(../images/bottombar-background.gif) repeat-x;
	background-color: #eaeaea;
}

footer p.copyright {
	font-size: 12px;
	text-align: right;
	margin-top: 40px;
	margin-right: 20px;
	margin-bottom: 0;
}

/* menu */
#nav {
	text-align: center;
	margin-top: 13px;
	margin-left: -14px;
}
#nav ul.menu { display: inline; list-style-type: none; margin: 0; padding: 0; }
#nav ul.menu li {
	border: 0;
	margin: 0;
	padding: 0;
	float: left;
}

#nav ul.menu li a {
	padding: 0px 17px 0px 17px;
	display: block;
	font-size: 16px;
	color: #00adef;
	border-left: 1px solid #ccc;
}
#nav ul.menu li:first-child a {
	border-left: 0;
}


/* footer menu */

footer {
	font-size: 12px;
	line-height: 20px;
}

footer ul.menu {
	float: right;
}
footer ul.menu li {
	list-style-type: none;
	float: left;
	border-right: 1px solid #ccc;
}

footer ul.menu li a {
	padding: 8px;
	color: #666666;
}

footer ul.menu li:last-child {
	border-right: 0;
}

ul {
	margin: 0;
	padding: 0;
}

#content li {
	list-style: none;
	padding-left: 42px;
	background: url(../images/tick.gif) 10px 9px no-repeat;
	line-height: 35px;
}

.home #content li {
	font-size: 16px;
}


/* hero images */
div.hero img.alignright {
	margin-top: -72px;
	margin-right: -15px;
}


@media (min-width: 768px) {
	.container {
		width: 940px;
	}
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.right {
	text-align: right;
}


/******/

div#logo {
	margin-top: 45px;
}

#headerpeople {
	width: 321px;
	height: 150px;
	background: url(../images/headerpeople.gif);
	position: absolute;
	left: 275px;
	top: -20px;
}
#star {
	width: 120px;
	height: 119px;
	background: url(../images/star.png);
	position: absolute;
	left: 610px;
	top: 60px;
}
#consolelogin {
	width: 140px;
	height: 47px;
	background: url(../images/consolelogin.jpg);
	position: absolute;
	right: 15px;
	bottom: 2px;
}
#consolelogin a {
	display: block;
	width: 100%;
	height: 100%;
}
div.hero {
	font-size: 20px;
	line-height: 30px;
	margin-bottom: 40px;
	border: 1px solid #cbcdd0;
	padding: 15px;
	position: relative;

	margin-top: 15px;
}

#container div.hero h2 {
	position: absolute;
	top: -10px;
	left: 119px;
	background: #fafbfd;
	font-size: 16px;
	color: #00adef;
	padding-left: 15px;
	padding-right: 15px;
	font-style: italic;
	font-weight: normal;
}
div.hero a {
	font-size: 16px;
	font-weight: bold;
}

blockquote {
	background: #dce2e3 url(../images/quote.gif) 10px 10px no-repeat;
	color: #333;
	width: auto;
	padding: 10px 10px 10px 50px;
	margin: 15px 0;
	font-style: italic;
	font-size: 14px;
	line-height: 150%;
	border: 0;
	padding-top: 25px;
	padding-bottom: 25px;

}

blockquote p:last-child {
	background: url(../images/quote-end.gif) 100% 100% no-repeat;
}

blockquote h1 {
	font-size: 18px;
  line-height: 25px;
  color: #00adef;
}

/* whistles (faq) */

#container h3.whistle-title {
	color: #00adef;
	font-size: 14px;
	line-height: 20px;
	background: transparent;
	border: 0;
	padding-left: 0;
	padding-right: 0;
}
#container .whistle-content {
	background: transparent;
	border: 0;
}





#msgto_choices li { 
	background: #f7f7f7;
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    cursor: pointer;
    line-height: 23px;
}

#msgto_choices li:hover {
	background: #efefef;
}




#mobilenav {
	display: none;
}

#mobilenav-toggle {
	display: none;
}

@media (min-width: 768px) {
	.fl-builder #container.container {
		width: 1020px;
		max-width: 1020px;
	}

	.fl-builder .content-wrap {
	    margin: 0;
	    padding: 0;
	    margin-top: -20px;
	}

	.fl-builder #content {
		padding-top: 0;
	}

	div.hero {
		margin-left: 40px;
		margin-right: 40px;
		margin-top: 50px;
	}

	#nav {
		margin-left: 26px;
		margin-right: 40px;
	}

	#nav li.menu-item-104 {
		display: none;
	}
}

@media (max-width: 768px) {
	img.alignleft, img.alignright, img.alignnone, img.aligncenter {
		padding: 0;
		margin: 0;
		float: none;
		clear: both;
		display: block;
		max-width: 100%;
		height: auto;
		margin: 0 auto;
		margin-bottom: 10px;
	}

	img.aligncenter {
		margin: 0 auto;
	}

	.container {
		width: auto;
	}

	header {
		padding: 0;
		padding-top: 20px;
	}
	#logo {
		text-align: center;
	}
	#headerpeople, #star, #consolelogin {
		display: none;
	}

	#mobilenav {
		display: block;
		background: #4baed7;
	}

	#mobilenav ul {
		margin: 0;
		padding: 0;
	}

	#mobilenav ul li {
		border-top: 1px solid #259fd6;
		padding: 15px;
		padding-top: 0;
		padding-bottom: 0;
	}

	#mobilenav ul li.parent {
		border: 0;
	}

	#mobilenav ul li a {
		color: #fff;
		text-decoration: none;
		line-height: 27px;
		display: block;
		width: 100%;
	}

	#mobilenav ul li ul li a {
		margin: 0;
		padding-left: 30px;
	}

	#mobilenav-toggle {
		display: block;
		text-align: center;
		font-size: 14px;
		line-height: 24px;
		text-decoration: none;
		width: 27px;
		height: 22px;
		position: absolute;
		right: 15px;
	z-index: 99999;
	}

	div.hero img.alignright {
		display: none;
	}

	#container div.hero h2 {
		left: 30px;
	}

	#nav {
		display: none;
	}

	table.contact tr td {
		display: block;
		width: 100%;
	}
}